View Issue Details

IDProjectCategoryView StatusLast Update
0001706SOGo ConnectorGUIpublic2014-04-22 13:41
ReporterPander Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version10.0 
Fixed in Version24.0.5 
Summary0001706: Delete in Thunderbird address book should ask confirmation
Description

In Thunderbird address book, a delete should ask for confirmation. This is important since Undo is not working and because it is expected behaviour in Thunderbird native address books

Tagsthunderbird

Activities

Pander

Pander

2012-12-19 07:00

reporter   ~0005078

This issue is still valid for SOGo Connector 17.0.2

knauffer

knauffer

2014-03-03 14:07

reporter   ~0006611

This issue still valid for SOGo Connector 24.0.4

altxt

altxt

2014-04-18 00:31

reporter   ~0006932

Added confirmation, please review
https://github.com/inverse-inc/sogo-connector.tb24/pull/11

Pander

Pander

2014-04-22 04:19

reporter   ~0006936

Please assign to a developer who can review this change.

ludovic

ludovic

2014-04-22 13:41

administrator   ~0006948

Thanks, fix pushed!

Issue History

Date Modified Username Field Change
2012-03-18 06:20 Pander New Issue
2012-12-19 06:59 Pander Tag Attached: thunderbird
2012-12-19 07:00 Pander Note Added: 0005078
2014-03-03 14:07 knauffer Note Added: 0006611
2014-04-18 00:31 altxt Note Added: 0006932
2014-04-22 04:19 Pander Note Added: 0006936
2014-04-22 13:41 ludovic Note Added: 0006948
2014-04-22 13:41 ludovic Status new => closed
2014-04-22 13:41 ludovic Assigned To => ludovic
2014-04-22 13:41 ludovic Resolution open => fixed
2014-04-22 13:41 ludovic Fixed in Version => 24.0.5